*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Golos Text', sans-serif;
}

.modal{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(rgba(9, 30, 62, .7), rgba(9, 30, 62, .7)), url(../multimedia/img4.jpg) center center no-repeat;
    display: flex;
    border: solid thick #091E3E;

}
.modal-container{
    position: relative;
    margin: auto;
    width: 70%;
    height: 500px;
    background-color: white;
    border-radius: 0px;
    display: grid;
    gap:1em;
    grid-auto-columns: 100%;
}
.close{
    position: absolute;
    top: -10px;
    right: -5px;
    font-size: 2rem;
    text-decoration: none;
    color:#091E3E;
}

.foto{
    width: 40%;
    height: 500px;
    background-color: aqua;
    float: left;
    
}
.formulario{
    width: 59%;
    height: 500px;
    background-color: rgb(255, 255, 255);
    float: left;
    margin-top: -516px;
    margin-left: 400px;
}
.form{
    width:91%;
    height: 450px;
    margin: 25px;
}
.titulo1{
    font-weight: 600 !important;
    font-size: 25px;
    font-family: 'Golos Text', sans-serif;
    color:#091E3E;
    text-align: center;
}
.parrafo{
    font-weight: 400 !important;
    font-size: 15px;
    font-family: 'Golos Text', sans-serif;
    color:#091E3E;
    text-align: center;
}
input{
    background: rgb(255, 255, 255);
    border: 1px solid #39393975;
    border-radius: 5px 5px 5px 5px;
    color:#091E3E;
    font-size: 13px;
    padding: 5px 0px 8px 42px;
    width: 300px;
    height: 40px;
    margin-top: 10px;

 }
label{
    font-weight: 600 !important;
    font-size: 15px;
    font-family: 'Golos Text', sans-serif;
    color:#091E3E;
    text-align: center;
    margin-top: 10px;

 }
 textarea{
    background: rgb(255, 255, 255);
    border: 1px solid #39393975;
    border-radius: 5px 5px 5px 5px;
    color:#091E3E;
    font-size: 13px;
    padding: 5px;
    margin-top: 10px;
 }
button{
    background-color: #091E3E;
    width: 150px;
    height: 45px;
    border-radius: 5px;
    color: white;
    font-size: 14px;
    border-color: #091E3E;
    margin: 10px;
    
 }
 i{
    font-size: 20px;
    color: #091E3E;
    margin-left: 10px;
    position: absolute;
    margin-top: 20px;
 }
 ::placeholder{
    font-size: 13px;
    color: #39393975;
    padding: 5px 0px 8px 0px;
 }
